Bug 196107 - HWCERT: SIS Sunny IPD (A200) [Goto Cert]
HWCERT: SIS Sunny IPD (A200)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 00:30 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 09:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 13 S. Lele 2006-06-30 09:00:06 EDT
Product Specifications are as follows:
Processor: Intel Pentium D Processor Speed: 3.0GHz, L2 Cache: 1MB
Memory: 512 MB 
Hard drives: SEAGATE ST380013AS 80 GB HDD
Network interface card: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C
CD-ROM Drive: CD520BB ATAPI CD-ROM 
Floppy Disk Drive: Sony MPF-920 1.44 MB FDD
Video: ATI Technologies Inc RC410 [Radeon Xpress 200]
USB: 8 USB Ports
Motherboard: D101GGC
Chipset: ATI Radeon Xpress 200/SB400

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.